html, body, div, span, object, iframe, h1, h2, h3, h4, p, a, img, center, ol, ul, li, form, label, table, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; -webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%;-ms-text-size-adjust: 100%; }
ul 	{list-style: none;}
table 	{border-collapse: collapse; border-spacing: 0;}
body 	{line-height: 1; width:100%; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:13px;height:100%; background:#000; position:relative;}
html 	{height:100%;overflow-x:hidden;  position:relative;}
a 		{color:#aeb5bd; text-decoration:none;}
a:hover { color:#fff;text-decoration:underline }
a:focus {outline:none}
.clear 	{clear:both}
p	 	{line-height:1.2em; color:#fff}
li		{line-height:1.5em; color:#fff}
hr		{ color:#090909;}
ol		{ padding-left:20px}

/* ----- General ----- */
#siteWrapper	{position:relative; height:100%; z-index:1}
.sectionHolder	{position:relative; width:980px; margin:auto auto; clear:both; z-index:1;}
/*.siteBanner		{position:absolute;top:133px;left:-350px; z-index:1}*/

.siteBanner		{background:url('/images/bannerhp.jpg') 0 0 no-repeat;margin-left:-323px;margin-top:56px; z-index:1;height:640px;font-family:'Roboto Condensed', Arial, Helvetica, sans-serif !important; font-style: normal; font-weight:500;}
.siteBanner h1 		{font-size:36px; text-transform:uppercase; font-weight:normal; padding:125px 0 0 345px; color:#fff;}
.siteBanner h2 		{font-size:36px; color:#F00; margin:10px 0; padding:0 0 0 345px; color:#fff}
.siteBanner p		{font-size:13px;color:#F00;padding:0 0 0 345px;color:#fff}

.siteHero		{position:relative;top:100px;left:342px;display:none}

.sectionHolder.siteHeader 	{ height:128px;background:url('/images/site/top-bg.png') repeat-x top left;}
.siteFooter					{ position:relative; background:#000; padding:40px; z-index:10;}
.pokerstars {float:left; width:205px; border-right: 1px solid #e2e2e2; padding-left:175px}
.fulltilt {float:left; padding-left:57px; border-right: 1px solid #e2e2e2; padding-right:50px;}
.pokerstars p, .fulltilt p {color:#7a7a7a;}
.eighteenPlus {float:left; padding-left:57px; border-right: 1px solid #e2e2e2; padding-right:50px; height:77px; text-align: center;}
.eighteenPlus img{ padding-bottom:10px}

.sectionHolder.hp			{ position:relative; z-index:10; margin:358px auto 50px auto; background:#000}
.sectionHolder.page			{ position:relative; z-index:10; margin:30px auto 50px auto;}

.header					{background:url('/images/site/header-bg.png') repeat-x top left; text-transform:uppercase }
.header h1, .header h2, .header h3	{font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; color:#fff; padding: 14px 25px 14px 25px;}
.header2					{margin-top:10px; }

.leftCol	{ position:relative; width:635px; _width : 595px; float:left; margin-right:20px;}
.leftCol .HPpost { font-size:13px; background-color:#1b1b1b; padding: 25px; margin-bottom:19px}
.leftCol .HPpost p 	{line-height:16px; padding-bottom:10px }
.rightCol	{ position:relative; width:325px; float:left;}

.rightCol .qualifyImg { margin:-19px 0 6px 0;}
.rightCol .playathippodromeImg { margin-top:-19px;}
.hp .rightCol .header.share { margin:30px 0}
.page .rightCol .header.share { margin:0 0 30px 0}
.socialButtons { position:absolute; top:7px; right:25px;}

.content {background:#1d1d1d; padding:25px; min-height:235px}
.content p {padding:0 0 15px 0; font-size:13px;}
.content h2	{font-size:17px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;  text-transform:uppercase; color:#fff; padding: 20px 0 5px 0;}
.content h3	{font-size:15px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;  text-transform:uppercase; color:#fff; padding: 20px 0 15px 0;}
.box {position:relative}

.siteHr {border-bottom:1px solid #4a4b4c; height:1px; clear:both; position:relative;}
.siteHr.footer {z-index:10}
.clear { clear:both}
.red 	{color:#de1e27; font-size:13px}

.viewMore {position:absolute; top:18px; right:30px;text-transform:capitalize; font-weight:bold; font-size:13px}

/* ----- Site Navigation ----- */
#siteNav 	{font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;  text-transform:uppercase; position:absolute; top:88px; left:0; z-index:20; zoom:1;}
#siteNav li {display:block; float:left; padding:0 15px; background:url('/images/site/menu-sep.png') no-repeat right; }
#siteNav a 	{ padding:17px 0 8px 0;display:block; text-decoration:none; color:#aeb5bd; }
#siteNav a:hover, #siteNav .active {color:#ec0a01;background:url('/images/site/menu-active.png') no-repeat center bottom;}

#siteNav .first img {*padding:1px 0}
#siteNav .first  	{padding-left:0px;}
#siteNav .first a:hover, #siteNav .first .active { padding-left:0px;}
#siteNav .last  { background:none; padding-right:0 }


.lang {position:absolute; top:0; right:20px; width:63px; height:31px; background:url('/images/lang.png') no-repeat; }

.lang ul { font-size:1.1em; list-style: none; }
.lang ul li { position: relative; float:left; _width:1%; white-space:nowrap; }
.lang li ul { position: absolute; left: 0; top: 28px; display: none; }
.lang ul li a { display:block; padding:13px 30px 10px 10px; font-weight:bold; font-size:1em; color:#000;}
.lang li a:hover, .lang li a.active { color:#d0020d; text-decoration:none;}
* html .lang ul li { float: left; height: 1%; }
* html .lang ul li a { height: 1%; }
.lang ul li a:hover { color: #E2144A; background:none; }
.lang li ul li { float:none; }
.lang li ul li a { padding:5px 29px 5px 0px; border-right:none; margin-left:10px; font-weight:bold; }
.lang li:hover ul, .lang li.over ul { display: block; background:url('/images/lang-over.png') no-repeat bottom; white-space:nowrap; font-size:.9em; }
.lang li:hover > a { display:block; }
/* ----- Tables ----- */
table 			{width:100%; border-spacing:1px; padding:2px; margin:0 0 30px 0; }
table th 		{background:#1d1d1d; color:#e7e7e7; padding:8px 25px; border-spacing:0px 5px; text-align:left; font-weight:bold; vertical-align: middle;}
table td 		{padding:8px 25px; color:#fff; background:#2b2b2b; margin:10px; border-top:2px solid #000; border-bottom:2px solid #000}
table tr.alt td {background:#1d1d1d; }
table.eventHeader{margin-bottom:0;}

/*#tourneyTable {}*/

.box table 			{width:100%; border-spacing:1px; padding:2px; margin:5px 0 0 0; border:1px solid #000 }
.box table th 		{background:#111; color:#e7e7e7; padding:8px 25px; border-spacing:0px 5px; text-align:left; font-weight:bold; vertical-align: middle;}
.box table td 		{padding:8px 17px; color:#fff; background:#2b2b2b; margin:10px; border-top:1px solid #000; border-bottom:1px solid #000}
.box table tr.alt td {background:#1d1d1d; }


/* ----- Blog ----- */
.blogPost 		{background:#1d1d1d; border-bottom:2px solid #000; color:#FFF; padding:25px; font-size:13px; }
.blogPost h3	{font-size:12px; font-weight:bold; margin:0 0 10px 0}
.blogPost:nth-child(even)	{background:#2b2b2b}
.blogPost a 	  {color:#fff; text-decoration:none; font-size:13px;font-weight:bold; line-height:18px}
.blogPost a:hover {color:#aeb5bd; text-decoration:underline; font-size:13px}
.blogPost a:focus {outline:none; font-size:13px}

#blogFeedsPage .blogPost img {float:left; width:150px;}
#blogFeedsPage .blogPost p {margin-left:160px;}
.post {line-height:16px; font-size:13px}

/*ScrollBar*/
.scrollgeneric 	 {line-height:1px;font-size:1px;position:absolute;top:10px;left:0; }
.vscrollerbase 	 {width:10px;background-color:#FFF;}
.vscrollerbar 	 {width:10px;background-color:black;}
.vscrollerbar 	 {background: #dd0614;margin:-10px 0;border:solid 1px #dd0614;width:6px}
.vscrollerbar:hover {background-position:-120px center;cursor:pointer}
.vscrollerbarbeg {width:17px;height:1px !important}
.vscrollerbarend {width:17px;height:1px !important}
.hscrollerbarbeg {height:5px;width:20px !important}
.hscrollerbarend {height:15px;width:20px}
.scrollerjogbox  {width:20px;height:15px;top:auto;left:auto;bottom:0px;right:0px}
.vscrollerbase 	 {background:url(/images/site/scrollbg.gif) repeat-y 3px 0px}
.scrollFeeds 	 {height:122px; overflow:auto; margin:0 0 20px 0; padding: 0 7px 0 0;}
.scrollFeeds table {margin-bottom:0;}

.fb-like-box 		{background:#1d1d1d;}
.fb-container 		{width: 323px; height: 210px; overflow: hidden;}
.fb-container > div {margin: -1px 0px 0px -1px;}
/* ----- Custom ----- */
.headerBanner { position:absolute; top:15px; right:0; height:70px;}

/*.faq {} */
.faq h3 {font-size:12px; margin:0; padding:15px 0 5px 0 }
.faq div { border-top:1px dotted #CCC; padding-top:10px; margin-top:10px; }

.faq p span.label, .faq h3 span.label { width:20px; display:inline-block; }

#subNav {background:#1d1d1d; padding:25px; margin-bottom:10px; font-size:12px}
#subNav ul li{ border-bottom: 1px solid #696969; padding: 10px 0}
#subNav .active { font-weight:bold}
#subNav .last {border-bottom: 0;}
#subNav span {padding-right:10px}
.imgTop{padding-top:7px}


.weeklyBox{padding-top:25px;}
.weeklyBox .left{float:left;}
.weeklyBox .right{float:right; width:290px}
